MidnightBSD Magus

emulators/linux_base-fc4

Base set of packages needed in Linux mode (for i386/amd64)

Version Run OSVersion Arch License Status
4_12 164 0.3 amd64 gpl2 untested

Links

Depends On

Depend Of

Categories